Bug 215115 - games/minecraft-server: Update to 1.11
Summary: games/minecraft-server: Update to 1.11
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Jason Unovitch
URL:
Keywords: patch
Depends on:
Blocks:
 
Reported: 2016-12-07 11:05 UTC by Jonathan Price
Modified: 2016-12-23 22:42 UTC (History)
2 users (show)

See Also:


Attachments
SVN patch file (903 bytes, patch)
2016-12-07 11:05 UTC, Jonathan Price
freebsd: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jonathan Price 2016-12-07 11:05:41 UTC
Created attachment 177750 [details]
SVN patch file

Update games/minecraft server from 1.10.2 to 1.11.

Portlint -A and poudriere testport outputs are available upon request.
Comment 1 VK freebsd_triage 2016-12-11 17:02:06 UTC
(In reply to Jonathan Price from comment #0)

> Portlint -A and poudriere testport outputs are available upon request.

Thanks for the patch. It would suffice just to confirm what tests were done and that they passed. Eg:

* Poudriere 11.0 amd64 - OK
* Poudriere 10.3 amd64 - OK
...
Comment 2 VK freebsd_triage 2016-12-11 17:02:49 UTC
Comment on attachment 177750 [details]
SVN patch file

Please don't forget to set the maintainer-approval(+) flag on patches (under attachment Details) for ports you're maintainer of.
Comment 3 commit-hook freebsd_committer 2016-12-23 22:42:03 UTC
A commit references this bug:

Author: junovitch
Date: Fri Dec 23 22:41:30 UTC 2016
New revision: 429290
URL: https://svnweb.freebsd.org/changeset/ports/429290

Log:
  games/minecraft-server: update 1.10.2 -> 1.11

  PR:		215115
  Submitted by:	Jonathan Price <freebsd@jonathanprice.org> (maintainer)

Changes:
  head/games/minecraft-server/Makefile
  head/games/minecraft-server/distinfo
Comment 4 Jason Unovitch freebsd_committer 2016-12-23 22:42:38 UTC
Looks good. Committed. Thank you Johnathan!